@echo off
if "%1"=="a" goto start
if "%1"=="A" goto start
if "%1"=="b" goto start
if "%1"=="B" goto start
echo.
echo This copy process needs 2 blank, formatted high-density disks.
echo.
echo The syntax for copying is:
echo %0 A   - to copy to drive A
echo %0 B   - to copy to drive B
echo.
goto exit
:start
echo.
echo This copy process needs 2 blank, formatted high-density disks.
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 1
xcopy ..\clipart\15*.pcx %1:\clipart\
xcopy ..\clipart\115*.lst %1:\clipart\
xcopy ..\intstory\*.exe %1:\intstory\
xcopy ..\intstory\hawaii.ist %1:\intstory\
xcopy ..\intstory\romance1.ist %1:\intstory\
xcopy ..\trivnow\*.exe %1:\trivnow\
xcopy ..\trivnow\?sports1.trv %1:\trivnow\
xcopy ..\crosword\*.exe %1:\crosword\
xcopy ..\crosword\nomarx.cwd %1:\crosword\
xcopy articles\*.* %1:\sdpc115\articles\
xcopy homeref\*.* %1:\sdpc115\homeref\
xcopy polymine\*.* %1:\sdpc115\polymine\
xcopy antatack\*.* %1:\sdpc115\antatack\
xcopy *.shl %1:\sdpc115\
xcopy copy115.bat %1:\sdpc115\
xcopy ..\go.exe %1:\
xcopy ..\vgashell.exe %1:\
xcopy ..\isstable.dat %1:\
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 2
xcopy bbaron\*.* %1:\sdpc115\bbaron\
xcopy m-sd115.shl %1:\sdpc115\
xcopy ..\go.exe %1:\
echo.
echo Finished copying SDPC VGA #115 to %1:
echo.
:exit

